# OgreImageCodec.h File Reference

`#include "OgreCodec.h"`
`#include "OgrePixelFormat.h"`

Go to the source code of this file.

## Classes

class | Ogre::ImageCodec
| Codec specialized in images. More...
class | Ogre::ImageCodec::ImageData
| Codec return class for images. More...

## Namespaces

namespace | Ogre

Copyright © 2008 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 3.0 Unported License.
Last modified Sun May 8 2011 20:28:09